## NAME

v.split - Split lines to line segments.
(GRASS Vector Program)

## SYNOPSIS

v.split
v.split help
v.split input=name output=name [type=type]

## DESCRIPTION

v.split splits lines to line segments. Attributes are not written for each new segment (dig_att file is only copy of the input dig_att file).

### Parameters:

input=name
  Name of an existing vector map.
output=name
  Name of a new vector file.
type=type
  Select line or area boundary.
  Options: line, boundary (multiple allowed)
  Default: line

## NOTES

v.support must also be run on the resultant vector output file to build the needed topology information stored under the user's dig_plus directory.

## SEE ALSO

v.support
parser

## AUTHOR

Radim Blazek